/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Anulare";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Crează";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Crează un nou fișier";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Editează";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Introdu noul nume al fișierului:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Fișier Nou";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

